View Bug Details

IDProjectCategoryView StatusLast Update
0000768DCP-o-matic[All Projects] Bugspublic2016-07-04 14:14
Reportercarmeloco 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntel i7OSWindows 10 64 BitOS VersionWindows 10
Product Version2.5.0 
Target VersionFixed in Version 
Summary0000768: Error downloading doremi certificates with KDM creator 2.5.12
DescriptionWhen I try to download a Doremi certificate, with a serial number type XXXXXX-01 appears the error on Error1.jpg attached picture. If I try without the -01, the error is as the Error2.jpg attached picture.
Steps To ReproduceOn the KDM creator, add a cinema, and after, add screen, download button, put a Doremi Serial number type XXXXXX-01, and download button.
Additional InformationI have the server with this serial number.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carmeloco

2015-12-01 14:58

reporter  

Error1.jpg (15,540 bytes)
Error1.jpg (15,540 bytes)

carmeloco

2015-12-01 14:58

reporter  

Error2.jpg (67,923 bytes)
Error2.jpg (67,923 bytes)

carl

2015-12-02 00:08

administrator   ~0001025

Thanks for the report; should be fixed by 8d2a5dd5ef087248578da59b3b47e09787b6c9b7 which will be in 2.5.13.

Bug History

Date Modified Username Field Change
2015-12-01 14:58 carmeloco New Bug
2015-12-01 14:58 carmeloco File Added: Error1.jpg
2015-12-01 14:58 carmeloco File Added: Error2.jpg
2015-12-02 00:08 carl Note Added: 0001025
2015-12-02 00:08 carl Status new => resolved
2015-12-02 00:08 carl Resolution open => fixed
2015-12-02 00:08 carl Assigned To => carl